Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Movie::Event

Movie event.

Field Summary
`EVENT_PLAYING` Movie has started playing.
`EVENT_PLAYING_STOPPED` Movie has stopped playing.
`EVENT_RECORDING` Movie has started recording.
`EVENT_RECORDING_STOPPED` Movie has stopped recording.

Field Detail

### EVENT_PLAYING

    public EVENT_PLAYING

  Movie has started playing.

### EVENT_PLAYING_STOPPED

    public EVENT_PLAYING_STOPPED

  Movie has stopped playing.

### EVENT_RECORDING

    public EVENT_RECORDING

  Movie has started recording.

### EVENT_RECORDING_STOPPED

    public EVENT_RECORDING_STOPPED

  Movie has stopped recording.

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD